version: "2"
services:
  redis:
    image: redis:6.2.1
    restart: unless-stopped

  backend:
    build:
      dockerfile: Dockerfile
      context: .
    restart: unless-stopped
    ports:
      - "8000:8000"
    links:
      - redis:redis
    depends_on:
      - redis
